div, form, h1, h2, h3, h4, ul, li, img, a, p	{ margin: 0px; padding: 0px; border: 0px; }
input.tx, textarea, select { border: 1px solid #7F9DE9; }
input.bottom_buttom { border-style: outset; }
.indent			{ position: absolute; left:-8000px; }
#head, #pagex	{ margin: 0px auto 0px auto; width: 700px; text-align: left; }
#head			{ width: 700px; height: 83px; background: url("./img/head.gif") no-repeat #fff; }
p.mark			{ display: block; float: left; width: 102px; height: 66px; }
p.sitename		{ padding: 20px 0px 0px 0px; width: 300px; height: 25px; font-size: 12pt; }
div.logo		{ margin-top: -25px; }
#pagex					{ margin: 0px auto; width: 700px; background: #fff; }
#pagex div.crumb 		{ background: url("./img/crumb01.gif") repeat-x #fce7d6; height: 17px; border-left: 1px solid #fff; border-right: 1px solid #fff; font-size: 10px; text-align: center; }
#pagex div.crumb a 		{ display: block; float: left; background: url("./img/crumb02.gif") no-repeat left; width: 86px; height: 15px; padding: 2px 0px 0px 14px; color: #ca8; }
#pagex div.crumb span	{ display: block; float: left; background: url("./img/crumb03.gif") no-repeat left; width: 86px; height: 15px; padding: 2px 0px 0px 14px; color: #887; }

#contents				{ margin: 20px 10px 10px; background: #eee7cc; }
#contents div.head		{ background: url("./img/head2.gif") repeat-x bottom #c54; padding: 10px 5px 5px 10px; }
#contents div.head h1	{ font-size: 15px; color: #fff; padding: 5px 0px 0px 0px; }

h1 span.name	{ font-size: 14px; line-height: 150%; color: #fff; }
h1 span.sub		{ font-size: 14px; line-height: 120%; color: #fff; padding: 2px 0px 0px 0px; height: 16px; }
p.number		{ padding: 5px 0px 0px; font-size: 12px; text-align: right; color: #fff; }


#repeat									{ padding: 20px 10px 10px; }
#repeat h2								{ font-size: 12pt; color: #820; }
#repeat h3								{ margin-left:20px; padding: 5px 0px 0px 0px; font-size: 10pt; color: #765; }
#repeat h4								{ background: url("./img/repeat03.gif") no-repeat 0px 0px; font-size: 10pt; height: 26px; padding: 5px 0px 0px 25px; color: #fff; }
#repeat h4 span							{ display: inline; padding: 0px 8px; font-size: 8pt; font-weight: normal; }
#repeat table							{ width: 640px; }

#repeat table.images					{ margin-top: 5px; border: 1px solid #e7e7e7; width: 670px; }
#repeat table.images td					{ padding: 10px 0px 8px; text-align: center; }
#repeat table.images td p				{ padding: 4px 0px 0px; }

#repeat table.sec						{ margin-bottom: 2px; }
#repeat table.sec td.date				{ background: url("./img/repeat01.gif") repeat-y #cb9; padding: 0px 12px; width: 16px; text-align: center; font-size: 10pt; color: #fff; font-weight: bold; }
#repeat table.sec td.details			{ background: #fff; border: 1px solid #cb9; border-left: none; padding: 4px; }
#repeat table.sec td.details h2			{ background: url("./img/navi_s.gif") no-repeat 4px 13px; padding: 8px 8px 0px 12px; }
#repeat table.sec td.details h3			{ padding: 6px 8px 0px 4px; }
#repeat table.sec td.details table		{ width: 590px; margin-top: 8px; border-bottom: 1px solid #edb; }
#repeat table.sec td.details table th	{ background: #fea; font-size: 12px; font-weight: normal; color: #998; width: 120px; padding: 6px 0px 5px; text-align: center; border-top: 1px solid #edb; }
#repeat table.sec td.details table td	{ background: #ffd; font-size: 12px; width: 415px; padding: 6px 0px 5px 8px; border-top: 1px solid #dca; }
#repeat p								{ font-size: 12px; line-height: 130%; }
#repeat p.notice						{ font-size: 12px; line-height: 160%; text-align: right; margin-right: 20px; }
#repeat div.section						{ background: url("./img/repeat12.gif") repeat-x top; padding: 10px 10px 20px 10px; }
#repeat table.schedule					{ width: 640px; margin-top: 5px; border-left: 1px solid #cb9; }
#repeat table.schedule th				{ background: url("./img/repeat04.gif") repeat-x top #cb9; padding: 4px 0px; font-size: 12px; color: #fff; height: 15px; }
#repeat table.schedule th.solo			{ padding: 4px 0px 4px 5px; text-align: left; }
#repeat table.schedule td				{ background: #fff; padding: 6px 5px 5px 5px; font-size: 12px; border-bottom: 1px solid #cb9; border-right: 1px solid #cb9; }
#repeat table.schedule tr td.stripe		{ background: #fe9; }
#repeat table.schedule td.date			{ width: 40px; text-align: center; padding: 5px 0px 4px; }
#repeat table.schedule td.sch			{ width: 400px; }
#repeat table.schedule td.sch_town		{ width: 200px; }
#repeat table.schedule td.staff			{ width: 150px; }
#repeat table.schedule td.staff_cmt		{ width: 490px; }
#repeat table.schedule td strong		{ color: #c64; }
#repeat table.schedule td.room			{ width: 180px; }
#repeat table.schedule td.per			{ width: 225px; }
#repeat table.schedule td.sch_hotel		{ width: 225px; }
#repeat table.schedule td.pair			{ width: 320px; }
#repeat table.schedule td.age			{ width: 60px; }
#repeat table.schedule td.tax			{ width: 580px; }
#repeat table.schedule td.contact		{ width: 100px; }
#repeat table.schedule td.contact_body	{ width: 540px; }
#repeat p.month								{ padding: 10px 0px 2px; text-align: right; color:#999; font-size: 11px; }
#repeat p.month a, #repeat p.month strong	{ padding: 0px 4px; }
#repeat p.month strong						{ color:#e80; font-size: 12px; }
#repeat table.calendar_title				{ width: 640px; height: 20px; margin: 0px; }
#repeat table.calendar_title th				{ padding: 1px 0px 0px 0px; background: url("./img/repeat04.gif") repeat-x bottom #cb9; font-size: 14px; color:#ffd; }
#repeat table.calendar_title td				{ background: url("./img/repeat04.gif") repeat-x; font-size: 10px; }
#repeat table.calendar_title td.back		{ text-align: left; }
#repeat table.calendar_title td.back a		{ display: block; float: left; padding: 1px 0px 0px 12px; background: url("./img/repeat07.gif") no-repeat 0px 2px; color: #fff; margin: 0px 0px 0px 4px; width: 80px; }
#repeat table.calendar_title td.next		{ text-align: right; }
#repeat table.calendar_title td.next a		{ display: block; float: right; padding: 1px 12px 0px 0px; background: url("./img/repeat08.gif") no-repeat right 2px; color: #fff; margin: 0px 4px 0px 0px; width: 80px; }
#repeat table.calendar						{ width: 640px; margin: 0px; background: #fff; }
#repeat table.calendar th					{ background: #e7d6b4; padding: 4px 0px 3px; }
#repeat table.calendar th span				{ font-size: 10px; font-weight: normal; color: #444; }
#repeat table.calendar th span.sun			{ color: #f64; }
#repeat table.calendar th span.sat			{ color: #46f; }
#repeat table.calendar td					{ border-bottom: 1px solid #eee; vertical-align: top; text-align: center;  }
#repeat table.calendar td a					{ display: block; border: 2px solid #fff; background: #fdd; font-size: 12px; font-weight: bold; padding: 0px 0px 1px; }
#repeat table.calendar td span.day			{ display: block; background: url("./img/repeat11.gif") no-repeat 0px 5px; margin: 0px auto; padding: 4px 0px 0px; width: 40px; height: 20px; font-size: 16px; font-weight: bold; color: #842; }
#repeat table.calendar td a span.day		{ background: url("./img/repeat10.gif") no-repeat 0px 3px; padding: 2px 0px 0px; height: 22px; }
#repeat table.calendar td span.child		{ display: block; font-weight: normal; color: #666; }
#repeat table.calendar td a.calQ			{ background: #cde; }
#repeat table.calendar td a.calO			{ background: #dce; }
#repeat div.catlist						{ background: url("./img/repeat12.gif") repeat-x top; padding: 10px 10px 20px 10px; }
#repeat div.catlist h2					{ background: url("./img/repeat03.gif") no-repeat 0px 0px; font-size: 10pt; height: 26px; padding: 5px 0px 0px 25px; color: #fff; }
#repeat div.catlist p					{ padding: 2px 0px 0px 0px; }
#repeat div.catlist p a					{ display: block; padding: 0px 0px 0px 8px; background: url("./img/navi_s.gif") no-repeat 0px 4px; color: #a52; }

#repeat div.border							{ background: url("./img/repeat12.gif") repeat-x top; padding: 0px; }
#repeat div.border table.personal			{ width: auto; margin-top: 10px; }
#repeat div.border iframe 					{ width: 640px; height: 120px; }
#repeat div.border textarea					{ width: 640px; height: 120px; }
#repeat div.rule 							{ margin-top: 5px; text-align: center; }
#repeat div.rule table.personal td			{ font-size: 10pt; }
#repeat div.rule table.personal td.input	{ padding: 0px 2px 0px 8px; }
#repeat div.inq 							{ margin: 0px; }
#repeat div.inq table.form					{ width: 640px; border-top: 1px solid #cb9; border-left: 1px solid #cb9; margin: 0px; }
#repeat div.inq table.form th				{ padding: 8px 4px; background: #fe9; border-bottom: 1px solid #cb9; border-right: 1px solid #cb9; white-space:nowrap; text-align: left; font-size: 12px; line-height: 140%; color: #765; }
#repeat div.inq table.form th span			{ padding: 0px 0px 0px 2px; color: #c00; }
#repeat div.inq table.form td				{ padding: 8px 4px 8px 12px; background: #fff; border-bottom: 1px solid #cb9; border-right: 1px solid #cb9; text-align: left; font-size: 12px; }
#repeat div.inq table.form table.sec				{ margin: 0px; width:auto; }
#repeat div.inq table.form table.sec td				{ padding: 1px 4px 1px 0px; border: none; }
#repeat div.inq table.form table.sec td.departure	{ width: 50%; padding: 1px 4px 3px 0px; }
#repeat div.inq table.form table.sec td strong		{ font-size: 11pt; color: #46a; }
#repeat div.inq table.form span.notice		{ font-size: 10px; color: #f00; }
#repeat div.inq table.form textarea			{ width: 480px; }
#repeat div.inq div.button					{ padding: 20px 0px 0px 0px; text-align: center; }
#repeat div.inq div.button input			{ padding: 2px 15px; }






ul.top_navi				{ float: right; width: 575px; list-style: none; margin-right: 4px; }
ul.top_navi li			{ float: left; width: auto; height: auto; }
ul.top_navi li a, ul.top_navi li a:visited
						{ display: block; width: 100px; height: 14px; background: url("./img/top_menu.gif") no-repeat; padding: 4px 0px 0px 14px; font-size: 8pt; font-weight: bold; color: #fff; }
ul.top_navi li a:hover	{ background-position: bottom; width: 99px; height: 13px; padding: 5px 0px 0px 15px; color: #ff0; }

#text_navi				{ clear: both; width: 700px; padding: 10px 0px 0px; background: url("./img/text_navi01.gif") repeat-x top #f4eecc; font-size: 10pt; }
#text_navi ul 			{ clear: both; list-style: none; margin: 1px 5px 0px; width: 680px; color: #444; }
#text_navi ul li		{ float: left; width: auto; height: auto; font-size: 8pt; white-space: nowrap; padding: 0px 5px 0px 0px; }
#text_navi ul li a		{ display: block; padding: 1px 0px 0px 8px; background: url("./img/navi_s.gif") no-repeat 0px 4px; color: #a52; }
#text_navi ul li a:visited	{ color: #a52; }

#inquiry			{ position: relative; }
#inquiry p			{ width: 120px; height: 20px; position: absolute; left: 519px; top: 1px; }
#inquiry p a		{ display: block; background: url("./img/repeat13.gif") no-repeat; width: 120px; height: 20px; }
#inquiry p a:hover	{ background-position: bottom; }
#inquiry p a span	{ position: absolute; left:-8000px; }
#sidetrinfo li.NewMark a{
	width:181px;
}

/*-------- 20130513 --------*/
#Tup-Container{
	clear:both;
	position:relative;
	margin:0px 6px;
	padding:0px;
	width:958px;
}
/*-- InquiryHead --*/
#InquiryHead{
	position:relative;
	height:120px;
	background: url("./img/inquiry2001.png") repeat-x 100% 0px #c11;
}
#InquiryHead p.Crumbs{
	padding:18px 0px 0px 30px;
	font-size:10px;
	line-height:12px;
	color:#fff;
}
#InquiryHead p.Crumbs a{
	padding:0px 21px 0px 0px;
	background: url("./img/inquiry2002.png") no-repeat right center;
	color:#fff;
}
#InquiryHead h1,
#InquiryHead .h1_style{
	position:absolute;
	top:76px;
	left:29px;
}
#InquiryHead h2,
#InquiryHead .h2_style{
	position:absolute;
	top:0px;
	left:299px;
}

/*-- Main-Window --*/
#Main-Window{
	padding:10px 29px 0px;
}
#Main-Window .InquiryBodyText{
	padding:0px 0px 20px;
	font-size:15px;
	font-weight:bold;
	line-height:140%;
	position:relative;
}
#Main-Window p.InquiryBodyText a.Personal{
	display:block;
	margin:18px 0px 0px;
}
#Main-Window h3{
	margin:20px 0px 0px;
/*	background:#ec8146;*/
/*	text-indent:10px;*/
	font-size:18px;
	font-weight:bold;
	line-height:50px;
/*	color:#fff;*/
}
#Main-Window table.Form{
	margin:8px 0px 0px;
	border-collapse:collapse;
/*
	border:none;
	width:900px;
*/
}
#Main-Window table.Form th{
	border-top:1px solid #ddd;
/*
	padding:10px 0px 15px;
	width:180px;
	background: url("./img/inquiry2005.png") no-repeat 0px bottom #fea;
	vertical-align:top;
	text-align:left;
	text-indent:10px;
	font-size:16px;
	font-weight:bold;
	color:#765;
*/
}
#Main-Window table.Form td{
/*	padding:12px 10px 17px;*/
	border-top:1px solid #ddd;
/*
	width:700px;
	_width:720px;
	wi\dth:700px;
	background: url("./img/inquiry2005.png") no-repeat -180px bottom;
	font-size:16px;
	line-height:20px;
*/
}
#Main-Window table.Form td span.Notice{
	font-weight:bold;
	color:#c00;
}
#Main-Window table.Form td img{
	vertical-align:middle;
}
/*
#Main-Window table.Form td input,#Main-Window table.Form td select,#Main-Window table.Form td textarea{
	margin:4px 4px 2px 0px;
	vertical-align:baseline;
	font-size:16px;
	line-height:24px;
}
*/
#Main-Window table.Form td .tx{
/*
	border:1px solid #999;
	background:#fee;
	height:23px;
	line-height:23px;
    height: 30px;
  line-height: 30px;
  padding: 5px;
  box-sizing: border-box;
*/
}
#Main-Window table.Form td input.ZipButton{
	width:80px;
	height:21px;
	background: url("./img/inquiry2006.png") no-repeat 0px 0px;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	color:#fff;
}
#Main-Window table.Form td .img{
	vertical-align:middle;
}
/*
#Main-Window table.Form tr.Check td .tx{
	border:1px solid #ccc;
	background:#fff;
height: 30px;
  line-height: 30px;
}
#Main-Window table.Form th.Radio{
	padding:10px 10px 15px;
}
#Main-Window table.Form td.Radio div.Position{
	padding:4px 0px;
}
*/
/*
#Main-Window table.Form tr.Check th{
	border-top:2px solid #eee;
	background: url("./img/inquiry2005.png") no-repeat -900px bottom #fea;
	font-weight:normal;
	color:#999;
}
*/
/*
#Main-Window table.Form tr.Check td{
	border-top:2px solid #eee;
	background: url("./img/inquiry2005.png") no-repeat -1080px bottom;
	color:#999;
}
*/
#Main-Window table.Form td div.Position{
	position:relative;
}

#Main-Window table.Form td div.Position span.Tag{
	position:absolute;
	top:-6px;
	left:649px;
	display:block;
	width:50px;
	height:42px;
	text-indent:-118500px;
	background: url("./img/inquiry2007.png") no-repeat 0px 0px;
}
#Main-Window table.Form td div.Position p.midashi{
padding: 5px 10px;
  font-size: 15px;
  border-left: 4px solid #989898;
  margin-bottom: 2px;
  display: block;
}
#Main-Window table.Form tr.Check td div.Position span.Tag{
	background-position:0px -42px;
}
#Main-Window table.Form tr.Miss td div.Position span.Tag{
	background-position:0px -84px;
}
/*-- --*/
#Problem{
/*
	margin:30px 30px 0px;
	padding:2px 10px 10px;
	background:#fcc;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	color:#765;
*/
}
#Problem strong{
	display:block;
	text-align:center;
	font-size:18px;
	line-height:34px;
	color:#900;
}
#Problem a{
	white-space:nowrap;
/*	color:#765;*/
}
/*-- --*/
#FormSubmit{
	padding:40px 0px 20px;
	text-align:center;
}
#FormSubmit input{
	border:none;
	width:462px;
	height:52px;
	background: url("./img/inquiry2008.png") no-repeat 0px 0px;
	text-shadow:-1px -1px 0px #fff;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#600;
}
#FormSubmit input:hover{
	background: url("./img/inquiry2008.png") no-repeat 1px 1px;
	text-shadow:1px 1px 0px #ddd;
	color:#900;
}
#FormSubmit2{
	padding:40px 0px 20px;
	text-align:center;
}
#FormSubmit2 input{
	border:none;
	width:362px;
	height:52px;
	background: url("./img/inquiry2009.png") no-repeat 0px 0px;
	text-shadow:-1px -1px 0px #fff;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#600;
}
#FormSubmit2 input:hover{
	background: url("./img/inquiry2009.png") no-repeat 1px 1px;
	text-shadow:1px 1px 0px #ddd;
	color:#900;
}

/*-------- 20130701 --------*/
/*-- YoyakuHead --*/
#YoyakuHead{
	position:relative;
	height:140px;
	background: url("./img/yoyaku001.png") repeat-x 100% 0px #b04;
}
#YoyakuHead p.Crumbs{
	padding:18px 0px 0px 30px;
	font-size:10px;
	line-height:12px;
	color:#fff;
}
#YoyakuHead p.Crumbs a{
	padding:0px 21px 0px 0px;
	background: url("./img/inquiry2002.png") no-repeat right center;
	color:#fff;
}
#YoyakuHead h1{
	position:absolute;
	top:96px;
	left:29px;
}
#YoyakuHead h2{
	position:absolute;
	top:0px;
	left:298px;
}
/*-- Window --*/
#Main-Window p.YoyakuPersonal{
	margin:0px 150px 50px;
	padding:0px;
	width:600px;
	background: url("./img/yoyaku004.png") no-repeat center 0px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
}
#Main-Window h3.Yoyaku{
	margin:20px 0px 0px;
	background:#e6a;
	text-indent:10px;
	font-size:18px;
	font-weight:bold;
	line-height:50px;
	color:#fff;
}
#Main-Window table.Form tr td div.Position span.TheDayToWish{
    display:inline-block;
    *display:inline;
    *zoom:1;
	width:110px;
	background: url("./img/yoyaku005.png") no-repeat center 0px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	line-height:24px;
	color:#fff;
}
#Main-Window table.Form tr td div.Position span.First{
	margin:15px 0px 10px 0px;
}
#Main-Window table.Form tr td div.Position span.Gray{
	padding:0px 4px 0px 10px;
	font-weight:bold;
	color:#666;
}
#Main-Window table.Form tr td textarea.tx{
	width:520px;
	height: 100px !important;
}
#Main-Window table.Form tr td input.google{
	margin:12px 0px 20px;
}
#Main-Window table.Form th{
/*
	padding:10px 10px 15px;
	width:160px;
	_width:180px;
	wi\dth:160px;
	text-indent:0px;
*/
}
#YoyakuAttentionPlease{
	margin:40px 30px 20px;
	padding:0px;
	background: url("./img/yoyaku006.png") no-repeat 0px bottom;
}
#YoyakuAttentionPlease dt{
	background: url("./img/yoyaku006.png") no-repeat 0px 0px;
	text-indent:55px;
	font-size:18px;
	font-weight:bold;
	line-height:48px;
	color:#f30;
}
#YoyakuAttentionPlease dd{
	padding:0px 11px 11px;
	font-size:14px;
	line-height:130%;
}

/*-------- 20131002 --------*/
/*---- kkh_0826 ----*/
#InputHead{
	position:relative;
	height:120px;
	background: url("./img/inquiry2001.png") repeat-x 100% 0px #c11;
}
#InputHead p.Crumbs{
	padding:18px 0px 0px 30px;
	font-size:10px;
	line-height:12px;
	color:#fff;
}
#InputHead p.Crumbs a{
	padding:0px 21px 0px 0px;
	background: url("./img/inquiry2002.png") no-repeat right center;
	color:#fff;
}
#InputHead h1{
	position:absolute;
	top:76px;
	left:29px;
}
#InputHead h2{
	position:absolute;
	top:0px;
	left:298px;
}
#Main-Window table.Form td p.HotelName{
	margin:8px 0px 0px;
}
#Main-Window table.Form td p.HotelName a{
display: block;
  width: 250px;
  height: 30px;
  background: #959595;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  line-height: 30px;
  margin-top: 5px;
  border-radius: 30px;
}
#Main-Window table.Form td p.HotelName a:hover{
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
#Main-Window table.Form td p.HotelName.sp-design{
display: none;
}
#Main-Window table.Form td div.ratenum{
	height:6px;
}
#Main-Window table.Form td p.PhotographCopy{
padding: 5px 10px;
  font-size: 15px;
  line-height: 1.2;
  font-weight: bold;
  color: #fff;
  display: block;
  background-color: #ee4a7d;
border-radius: 5px;
}
#Main-Window table.Form td p.PhotographNote{
	padding:5px 0px;
display: block;
  font-size: 15px;
}
#Main-Window table.Form td input.File{
	margin:10px 0px 0px;
	height:30px;
}
#Main-Window p.KuchikomiInputWish{
	padding:8px 0px 0px 16px;
	text-indent:-16px;
	font-weight:bold;
	color:#900;
}
#Main-Window table.Form td div.Position input.Name01{
	width:160px;
}
#Main-Window table.Form td div.Position input.Name02{
	width:300px;
}
#Main-Window table.Form td div.Position select.InputSelect01{
	width:120px;
}
#Main-Window table.Form td div.Position select.InputSelect02{
	width:100px;
}
#Main-Window table.Form td div.Position input.ReInput{
	margin:8px 0px 0px;
}
#FormSubmit3{
	padding:40px 0px 0px;
	text-align:center;
}
#FormSubmit3 input{
	border:none;
	margin:0px 18px;
	width:262px;
	height:52px;
	background: url("./img/inquiry2010.png") no-repeat 0px 0px;
	text-shadow:-1px -1px 0px #fff;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#600;
}
#FormSubmit3 input:hover{
	background: url("./img/inquiry2010.png") no-repeat 1px 1px;
	text-shadow:1px 1px 0px #ddd;
	color:#900;
}
.name-text-in {
    display: inline;
}
.sp-design{
	display:none;
	}
#trt_chk label+br{
	display:none
	}
.v-time {
    display: inline-block;
}
.Position > p {
    display: inline;
}
.fin_box{
	font-size:16px;
	font-weight:bold;
	line-height:180%;
}

    .noticePrivacybox {
        border: #E42343 solid 3px;
        padding: 10px;
        background: #fce9e9;
        text-align: center;
        /* width: 876px; */
        margin: 10px auto 30px;
        line-height: 25px;
        border-radius: 20px;
    }
.noticePrivacybox input {
    margin-right: 10px;
}
.noticePrivacybox label {
/*    color: #E42343;*/
	    font-size: 20px;
	cursor: pointer;
}
.noticePrivacybox .noticePrivacy {
    font-size: 1.2em;
    line-height: 1.35em;
    text-align: center;
    padding: 5px;
/*    background: #FFCCCC;*/
/*    width: 805px;*/
    margin: 0 auto 0px;
    background: #fff;
    color: #333;
    font-size: 18px;
    padding: 12px;
    position: relative;
    font-weight: bold;
}
.noticePrivacybox .noticePrivacy a{
	font-weight:bold;
}

dt.noticePrivacy.open {
    background: #FFCCCC;
    color: #333;
    font-weight: bold;
    font-size: 18px;
    padding: 12px 15px;
    border: 2px solid #ffffff;
    position: relative;
}


/*20190520*/

.kome {
    font-size: 18px !important;
}

.kome2 {
    font-size: 12px;
}

.introduction{
	width: 880px;
	margin: 20px auto 0;
	padding: 20px;
	font-size: 14px;
	line-height: 168%;
	background: #fbf0e7;
	color: #732104;
}
.introduction span{
	font-weight:bold;
}




div.rule_text{
	text-align:left;
/*	border:1px solid #CCCCCC;*/
	padding:20px;
	margin:20px auto;
	line-height:1.4em;
	width: 90%;
}
div.rule_text p{
/*	text-align:center;*/
	margin:0px 0px 10px 0px;
}
div.rule_text h3{
	text-align:center;
	}
div.rule_text ol.num{
	padding:0px 0px 0px 20px;
	margin:0px;
	list-style:decimal outside;
}
 div.rule_text ol.num li{
	padding:4px 0px;
	margin:0px;
	list-style:decimal outside;
}
div.rule_text ol.dot{
	padding:0px 0px 0px 3em;
	margin:0px;
	list-style:disc outside;
}
div.rule_text ol.dot li{
	padding:0px;
	margin:0px;
	list-style:disc outside;
}
.rule_text dt,
.noticePrivacybox dt.noticePrivacy
 {
    border: 1px solid #ccc;
    padding: 11px;
    text-align: center;
    margin-bottom: 0px;
    position: relative;
	cursor:pointer;
}
.noticePrivacybox dd.text_s {
    padding: 30px;
    background: #fdfdfd;
}
#Main-Window .noticePrivacybox dd.text_s h3{
        border-bottom: 1px solid #960;
        border-top: 1px solid #960;
        text-align: center;
        background: none;
        color: #867368;
        line-height: normal;
        padding: 10px;
    height: auto;
        margin-bottom: 10px;
    }
#Main-Window .noticePrivacybox dd.text_s h4{
	border-left:10px solid #867368;
	color:#867368;
	padding-left: 10px;
	margin-top: 10px;
	}
.noticePrivacybox dl.accordion dd,
.noticePrivacybox dl.accordion dd p,
.noticePrivacybox dl.accordion dd div{
	text-align:left !important;
	}
#Main-Window .noticePrivacybox dd.text_s table,
#Main-Window .noticePrivacybox dd.text_s table th,
#Main-Window .noticePrivacybox dd.text_s table td {
    border: 1px solid #ccc;
	border-collapse:collapse;
}

#Main-Window .noticePrivacybox dd.text_s .madoguchi th {
    width: 25%;
    padding: 6px;
    text-align: left;
    vertical-align: top;
    color: #333;
    border: 1px solid #b9b9b9;
    font-weight: normal;
}

#Main-Window .noticePrivacybox dd.text_s .madoguchi td {
    padding: 6px;
    background-color: #fff;
    border: 1px solid #b9b9b9;
}

#Main-Window .noticePrivacybox dd.text_s .madoguchi {
    width: 100%;
}

/*投稿画像クリアボタン追加*/
#Main-Window table.Form td input.clear{
width: 70px;
  border: 1px solid #ccc;
  border-radius: 10px;
  background: url("./img/clear-icon.png") no-repeat 13px 55% #f2f2f2;
    background-size: auto;
  background-size: 10px;
  padding: 6px 4px 6px 19px;
  text-align: center;
  line-height: 1;
  vertical-align: top;
  font-size: 14px;
    margin-top: 10px;
  cursor: pointer;
  margin-left: 5px;
}
#Main-Window table.Form td input.clear:hover{
opacity: 0.8;
}


/*ファイルを選択調整*/
#Main-Window table.Form td input.File{
font-size: 16px;
}
/* labelをボタンらしく */
#Main-Window table.Form td .upload-label {
display: inline-block;
  cursor: pointer;
  padding: 5px 10px;
  line-height: 1.4;
  background: #f2f2f2;
  color: #000;
  font-size: 15px;
  border-radius: 10px;
  margin: 10px 0px 0px;
  border: 1px solid #aeaeae;
position: relative;
}
#Main-Window table.Form td .upload-label:hover {
  opacity: 0.8;
}
/* inputは隠す */
#Main-Window table.Form td .upload-label input {
  display: none;
}




